@charset "UTF-8";
.rule_box {
    padding: 0 25px;
    background: white;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(227, 227, 227, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(227, 227, 227, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(227, 227, 227, 0.75);
    border: 1px solid white;
    margin-top: -20px;
    margin-bottom: 40px;
}
.rule_box {
    padding: 0 25px;
    background: white;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(227, 227, 227, 0.75);
    -moz-box-shadow: 0px 0px 10px 0px rgba(227, 227, 227, 0.75);
    box-shadow: 0px 0px 10px 0px rgba(227, 227, 227, 0.75);
    border: 1px solid white;
    margin-top: -20px;
    margin-bottom: 40px;
}

.rule_box>div {
    padding: 25px 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-direction: row-reverse;
    -moz-flex-direction: row-reverse;
    -ms-flex-direction: row-reverse;
    -o-flex-direction: row-reverse;
    flex-direction: row-reverse;
}

.rule_box>div:not(:first-child) {
    border-top: 1px dashed;
}
.rule_box img {
    /*width: 100%;*/
    max-width: 300px;
    margin-left: 15px;
    margin-bottom: 15px;
}
.basics {
    margin-bottom: 50px;
}
.basics h3 {
    color: #fe3a05;
}

.basics ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}
.basics ul li {
    width: 48%;
}


@media screen and (max-width: 600px){
.rule_box>div {
    display: block;
}
.rule_box img {
	width: 100%;
    margin-left: 0;
    margin-bottom: 15px;
}
.basics ul, .rule_box>div {
    display: block;
}
.basics ul li {
    width: 100%;
}
}